package gov.va.med.esr.common.model.person;

import java.math.BigDecimal;

import org.hibernate.lob.SerializableClob;

import gov.va.med.fw.model.AbstractKeyedEntity;

public class VOAResubmissionData extends AbstractKeyedEntity {

	private static final long serialVersionUID = -5565207829908984754L;

	private String applicationData = null;

	private BigDecimal voaApplicationId = null;
	

	//default constructor
	public VOAResubmissionData()
	{
	}

	public BigDecimal getVoaApplicationId() {
		return voaApplicationId;
	}

	public void setVoaApplicationId(BigDecimal voaApplicationId) {
		this.voaApplicationId = voaApplicationId;
	}
	
	public String getApplicationData() {
		return applicationData;
	}

	public void setApplicationData(String applicationData) {
		this.applicationData = applicationData;
	}



}
